@charset "utf-8";
/* CSS Document */


/* 060801_학교운영위원회규정 */
.school_rules .alR{width: 185px; float: right;}
.school_rules .bu_st5{margin: 3px 0 0;}
.school_rules .tit2{clear: both; margin: 30px 0 0;}
.school_rules .bu_st1{margin: 20px 0 0 10px;}
.school_rules .bu_st2{margin: 3px 0 0 20px;}
.school_rules .bu_st3{margin: 3px 0 0 40px;}
.school_rules .bu_st4{margin: 3px 0 0 50px;}
.school_rules span{text-decoration: underline;}
